[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDINCITY,ZDINPHONE,ZDOUTPHONE,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,CGY,CGJ,CGF,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,
[viewx]
DEFCHECK0.x=709
DEFCHECK1.x=781
DEFCHECK2.x=176
SELDATE.x=374
SHPHKR.x=134
SHPSKR.x=518
ZDBW.x=684
ZDBY.x=759
ZDF.x=835
ZDINBANK.x=599
ZDINBANKACCT.x=599
ZDINCITY.x=0
ZDINCOMP.x=599
ZDINPROV.x=0
ZDJ.x=817
ZDJEDX.x=229
ZDNIAN.x=179
ZDOUTBANK.x=213
ZDOUTBANKACCT.x=213
ZDOUTCITY.x=0
ZDOUTCOMP.x=213
ZDOUTPROV.x=0
ZDQW.x=665
ZDQY.x=740
ZDRI.x=316
ZDSW.x=703
ZDSY.x=779
ZDWY.x=721
ZDY.x=798
ZDYT.x=576
ZDYUE.x=257
ZDYY.x=646
ZDZFMM.x=530
ZDPJBH.x=696
[viewy]
DEFCHECK0.y=97
DEFCHECK1.y=97
DEFCHECK2.y=89
SELDATE.y=65
SHPHKR.y=126
SHPSKR.y=126
ZDBW.y=231
ZDBY.y=231
ZDF.y=231
ZDINBANK.y=186
ZDINBANKACCT.y=158
ZDINCITY.y=146
ZDINCOMP.y=130
ZDINPROV.y=146
ZDJ.y=231
ZDJEDX.y=221
ZDNIAN.y=65
ZDOUTBANK.y=185
ZDOUTBANKACCT.y=158
ZDOUTCITY.y=144
ZDOUTCOMP.y=130
ZDOUTPROV.y=144
ZDQW.y=231
ZDQY.y=231
ZDRI.y=65
ZDSW.y=231
ZDSY.y=231
ZDWY.y=231
ZDY.y=231
ZDYT.y=287
ZDYUE.y=65
ZDYY.y=231
ZDZFMM.y=260
ZDPJBH.y=34
[viewh]
DEFCHECK0.h=18
DEFCHECK1.h=18
DEFCHECK2.h=16
SELDATE.h=19
SHPHKR.h=25
SHPSKR.h=26
ZDBW.h=19
ZDBY.h=19
ZDF.h=19
ZDINBANK.h=19
ZDINBANKACCT.h=19
ZDINCITY.h=19
ZDINCOMP.h=19
ZDINPROV.h=19
ZDJ.h=19
ZDJEDX.h=27
ZDNIAN.h=18
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDOUTCITY.h=19
ZDOUTCOMP.h=19
ZDOUTPROV.h=19
ZDQW.h=19
ZDQY.h=19
ZDRI.h=18
ZDSW.h=19
ZDSY.h=19
ZDWY.h=19
ZDY.h=19
ZDYT.h=20
ZDYUE.h=18
ZDYY.h=19
ZDZFMM.h=19
ZDPJBH.h=20
[vieww]
DEFCHECK0.w=15
DEFCHECK1.w=15
DEFCHECK2.w=15
SELDATE.w=23
SHPHKR.w=67
SHPSKR.w=68
ZDBW.w=12
ZDBY.w=12
ZDF.w=12
ZDINBANK.w=245
ZDINBANKACCT.w=245
ZDINCITY.w=69
ZDINCOMP.w=245
ZDINPROV.w=59
ZDJ.w=12
ZDJEDX.w=400
ZDNIAN.w=45
ZDOUTBANK.w=245
ZDOUTBANKACCT.w=245
ZDOUTCITY.w=70
ZDOUTCOMP.w=245
ZDOUTPROV.w=58
ZDQW.w=12
ZDQY.w=12
ZDRI.w=33
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=120
ZDYUE.w=29
ZDYY.w=12
ZDZFMM.w=150
ZDPJBH.w=120
[viewv]
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=0
ZDINCOMP.v=1
ZDINPROV.v=0
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCITY.v=0
ZDOUTCOMP.v=1
ZDOUTPROV.v=0
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
[viewdv]
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
